a, a:visited, a:link, a:active {
    text-decoration: none;
    outline: 0;
}

a:hover {
    outline: 0;
    text-decoration: none;
}

img, embed, object, video {
    max-width: 100%;
}

html {
    font-size: 16px;
    line-height: 24px;
}

/* page */

.page {
    width: 100%;
    margin: 0 auto;
}

/* layout */

.layout {
    width: 100%;
    margin: 0 auto;
    float: left;
    display: inline;
}

.layout__container {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}

.layout__large {
    width: 90%;
    margin: 0 auto;
}

@media only screen and (max-width: 1280px) {
    .layout__large {
        width: 80%;
    }
}

@media only screen and (max-width: 960px) {
    .layout__large {
        width: 75%;
    }
}

/* padding */

.padding {
    padding: 3em 0;
}

@media (max-width: 960px) {
    .padding {
        padding: 0 0 1.5em 0;
    }
}

/* colours */

.black {
    background-color: #000;
}

.grey {
    background-color: #eee;
}

.yellow {
    background-color: #FBA219;
}

/* default */

body {
    font-family: 'Varela', Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 1em;
    line-height: 1.5em;
    background-color: #fff;
    margin: 0;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Varela', Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}

/* buttons */

.btn {
    display: inline-block;
    text-align: center;
    padding: 0.75em 1.5em;
    margin: 1.125em 0 0 0;
    font-weight: 400;
    font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 1.5em;
}

.btn--no_margin {
    margin: 0;
}

.btn--uppercase {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.btn--small {
    font-size: 1em;
    padding: 0.375em 0.75em;
}

.btn--fill {
    color: #fff;
    background-color: #0000ee;
    border: 0;
    outline: 0;
    transition: 0.2s ease;
    cursor: pointer;
    font-family: 'Varela', Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.btn--fill:hover {
    color: #fff;
    background-color: #8080F6;
}

/* layout */

.flex {
    display: flex;
}

@media (max-width: 960px) {
  .flex {
    display: block;
  }
}

.flex__space-between {
    justify-content: space-between;
}

.flex__space-around {
    justify-content: space-around;
}

.flex__align-items {
    align-items: center;
}

.flex__align-center {
    text-align: center;
}

.col__20 {
    width: 20%;
}

@media (max-width: 960px) {
    .col__20 {
        width: 100%;
    }
}

.col__30 {
    width: 30%;
}

@media (max-width: 960px) {
    .col__30 {
        width: 100%;
    }
}

.col__45 {
    width: 45%;
}

@media (max-width: 960px) {
    .col__45 {
        width: 100%;
    }
}

.col__60 {
    width: 60%;
}

@media (max-width: 960px) {
    .col__60 {
        width: 100%;
    }
}

/* lazy_sizes */

.lazyload,
.lazyloading {
    opacity: 0;
}

.lazyloaded {
    opacity: 1;
    transition: all 300ms;
    display: block;
}

/* image */

.img img {
    width: 100%;
    margin: 0 auto;
    display: inline-block;
    padding: 1.5em 0 3em 0;
}

img {
    display: block;
}

@media (max-width: 960px) {
    img {
        margin: 0 0 1.5em 0;
    }
}

/* text */

@media (max-width: 960px) {
    .text {
        margin: 3em 0 1.5em 0;
    }
}

.text h1 {
    font-size: 2.5em;
    line-height: 1.2;
    margin: 0 0 0.75em 0;
    color: #0000ee;
    font-weight: 400;
    font-family: 'Varela', Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.text h2 {
    font-size: 1.375em;
    line-height: 1.5;
    margin: 0 0 1em 0;
    color: #000;
    font-weight: 400;
    font-family: 'Varela', Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.text h3 {
    font-size: 1.375em;
    line-height: 1.6;
    margin: 0 0 0.375em 0;
    color: #FBA219;
    font-weight: 400;
    font-family: 'Varela', Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.text h4 {
    font-size: 1em;
    line-height: 1.6;
    margin: 1.5em 0 0.75em 0;
    color: #fff;
    font-weight: 400;
    font-family: 'Varela', Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.text p {
    font-size: 1em;
    line-height: 1.6;
    margin: 0 0 1.5em 0;
    font-weight: 400;
    color: #444;
    font-family: 'Varela', Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.text p:last-child {
    margin: 0;
}

.text p a, .text p a:visited, .text p a:link, .text p a:active {
    color: #FBA219;
    border-bottom: 2px solid #FBA219;
    text-decoration: none;
}

.text p a:hover {
    color: #7D500C;
    border-bottom: 2px solid #7D500C;
    text-decoration: none;
}

.text p strong {
    color: #000000;
}

/* unordered lists */

.text ul {
    margin: 0.75em 0 0 0;
    padding: 0;
    display: block;
}

.text ul li {
    padding: 0 0 0.375em 0;
    list-style: none;
    color: #ccc;
    font-size: 1em;
    /*background: url('/img/check-box.svg') no-repeat 0 0;*/
    line-height: 1.5;
    font-family: 'Varela', Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.text ul li strong {
    color: #ccc;
}

.text ul li a, .text ul li a:visited, .text ul li a:link, .text ul li a:active {
    color: #FBA219;
    border-bottom: 2px solid #FBA219;
    text-decoration: none;
}

.text ul li a:hover {
    color: #FDE7C5;
    border-bottom: 2px solid #FDE7C5;
}

/* footer */

.footer {
    padding: 3em 0;
}

.footer p {
    font-size: 1em;
    line-height: 1.5;
    margin: 0;
    font-weight: 400;
    color: #000;
    font-family: 'Varela', Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.footer p a, .footer p a:visited, .footer p a:link, .footer p a:active {
    color: #000;
    text-decoration: none;
    border-bottom: 2px solid #000;
}

.footer p a:hover {
    color: #000;
    text-decoration: none;
    border-bottom: 2px solid #000;
}

/* logo */


.logo {
    padding: 3em 0 3em 0;
}

.right {
    text-align: right;
}

@media (max-width: 960px) {
    .right {
        text-align: left;
    }
}

.logo p {
    font-size: 1.75em;
    line-height: 1.5;
    margin: 0;
    font-weight: 400;
    color: #000;
    font-family: 'Varela', Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}

@media (max-width: 960px) {
    .logo p {
        font-size: 1.375em;
    }
}

.logo p strong {
    font-weight: 400;
}

@media (max-width: 960px) {
    .logo img {
        margin: 0 0 1.5em 0;
    }
}